---
alpine_mirror: 'http://dl-cdn.alpinelinux.org/alpine'
alpine_release: '{{ansible_distribution_version|regex_replace("^(\d+\.\d+).*", "\1")}}'
packages: tmux,htop,procps,bash,less,mtr,rsync
remove_fcron: yes
